RubyGems Navigation menu

graphwerk 1.2.1

Visualise dependencies between your application and it's Packwerk packages using Graphviz.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.1 - December 22, 2021 (13.5 KB)
  2. 1.2.0 - December 10, 2020 (9.5 KB)
  3. 1.1.0 - October 30, 2020 (9.5 KB)
  4. 1.0.0 - October 08, 2020 (9 KB)

Runtime Dependencies (4):

Development Dependencies (7):

bundler >= 0
pry >= 0
rake >= 12.3.3
rspec ~> 3.0
sorbet >= 0
tapioca >= 0

Owners:

Pushed by:

Authors:

  • Samuel Giles

SHA 256 checksum:

0031b6ba94f4bf15b3c14a47d130c7a7cf793716d134399679683d582345ca04

Total downloads 681,530

For this version 671,755

License:

MIT

Required Ruby Version: >= 0

Links: